/* Class = "NSButton"; designAccessibilityDescription = "stop"; ObjectID = "22"; */
"stop" = "Stopp";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "39"; */
"-" = "-";

/* Class = "NSTextFieldCell"; title = "Please be sure your mail filters will not block any replies from us."; ObjectID = "40"; */
"Please be sure your mail filters will not block any replies from us." = "Bitte stellen Sie sicher, dass Ihre Mailfilter Antworten von uns nicht blockieren.";